net.sourceforge.pmd.cpd

## Class FortranTokenizer

- java.lang.Object
- - net.sourceforge.pmd.cpd.AbstractTokenizer
  - - net.sourceforge.pmd.cpd.FortranTokenizer

- All Implemented Interfaces:
    Tokenizer

      public class FortranTokenizer
      extends AbstractTokenizer
      implements Tokenizer

  Author:
    Romain PELISSE - romain.pelisse@atosorigin.com

- - ### Field Summary

    - ### Fields inherited from class net.sourceforge.pmd.cpd.AbstractTokenizer

      `ignorableCharacter, ignorableStmt, oneLineCommentChar, spanMultipleLinesString, stringToken`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `FortranTokenizer()`

  - ### Method Summary

    - ### Methods inherited from class net.sourceforge.pmd.cpd.AbstractTokenizer

      `tokenize`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from interface net.sourceforge.pmd.cpd.Tokenizer

      `tokenize`

- - ### Constructor Detail

    - #### FortranTokenizer

          public FortranTokenizer()

Copyright © 2002-2013 InfoEther. All Rights Reserved.